schemadir = ${quanta_datadir}/toolbars/schema
schema_DATA = attributes.toolbar.tgz complex.toolbar.tgz documentation.toolbar.tgz facets.toolbar.tgz \
              misc.toolbar.tgz simple.toolbar.tgz main.toolbar.tgz

attributes.toolbar.tgz: attributes.actions attributes.toolbar
	tar cfz $@ -C $(<D) $(^F)

complex.toolbar.tgz: complex.actions complex.toolbar
	tar cfz $@ -C $(<D) $(^F)

documentation.toolbar.tgz: documentation.actions documentation.toolbar
	tar cfz $@ -C $(<D) $(^F)

facets.toolbar.tgz: facets.actions facets.toolbar
	tar cfz $@ -C $(<D) $(^F)

misc.toolbar.tgz: misc.actions misc.toolbar
	tar cfz $@ -C $(<D) $(^F)

simple.toolbar.tgz: simple.actions simple.toolbar
	tar cfz $@ -C $(<D) $(^F)

main.toolbar.tgz: main.actions main.toolbar
	tar cfz $@ -C $(<D) $(^F)
